version: 1.0.39
files:
  - url: Загнивающий Запад Setup 1.0.39.exe
    sha512: aaXlt+x4LHywe6nhFRfWzw6on+OSMuZDZ/IqIZW/MRyAyOQ5DPMeRxYRWO4ngEAnIiqwrH5w93S1iOTCgzFogA==
    size: 107143681
path: Загнивающий Запад Setup 1.0.39.exe
sha512: aaXlt+x4LHywe6nhFRfWzw6on+OSMuZDZ/IqIZW/MRyAyOQ5DPMeRxYRWO4ngEAnIiqwrH5w93S1iOTCgzFogA==
releaseDate: '2026-03-24T12:52:49.428Z'
